Parameters
Prev |  | Next

# Parameters

Table of Contents

header.hr - Toggle <HR> after header
footer.hr - Toggle <HR> before footer
feedback.href - HREF (URI) for feedback link
feedback.with.ids - Toggle use of IDs in feedback
feedback.link.text - The text of the feedback link
filename-prefix - Prefix added to all filenames
autolayout-file - Identifies the autolayout.xml file
output-root - Specifies the root directory of the website
dry-run - Indicates that no files should be produced
rebuild-all - Indicates that all files should be produced
nav.table.summary - HTML Table summary attribute value for navigation tables
navtocwidth - Specifies the width of the navigation table TOC
navbodywidth - Specifies the width of the navigation table body
textbgcolor - The background color of the table body
navbgcolor - The background color of the navigation TOC
toc.spacer.graphic - Use graphic for TOC spacer?
toc.spacer.text - The text for spacing the TOC
toc.spacer.image - The image for spacing the TOC
toc.pointer.graphic - Use graphic for TOC pointer?
toc.pointer.text - The text for the "pointer" in the TOC
toc.pointer.image - The image for the "pointer" in the TOC
toc.blank.graphic - Use graphic for "blanks" in TOC?
toc.blank.text - The text for "blanks" in the TOC
toc.blank.image - The image for "blanks" in the TOC
suppress.homepage.title - Suppress title on homepage?
body.attributes - DEPRECATED
sequential.links - Make sequentional links?
currentpage.marker - The text symbol used to mark the current page
banner.before.navigation - Put banner before navigation?
table.spacer.image - Invisible pixel for tabular accessibility

Prev |  | Next
Introduction | Home | header.hr